@charset "UTF-8";

h1 {
	padding-left: 20px;
}

h1, h2 {
	color: royalblue;
}

body {
	background-color: aliceblue;
}

header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	
	padding-right: 50px;
}

.form-hint {
	font-size: small;
	color: hotpink;
}

.error-input {
	border: 2px solid #ff1493;
	border-radius: 3px;
}